<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>KyNetworkIcon</name>
    <message>
        <location filename="../kynetworkicon.cpp" line="413"/>
        <location filename="../kynetworkicon.cpp" line="498"/>
        <source>Network tool</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../kynetworkicon.cpp" line="427"/>
        <source>Network Card</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../kynetworkicon.cpp" line="484"/>
        <source>Not connected to the network</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../kynetworkicon.cpp" line="528"/>
        <location filename="../kynetworkicon.cpp" line="530"/>
        <location filename="../kynetworkicon.cpp" line="560"/>
        <source>Connected: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../kynetworkicon.cpp" line="530"/>
        <source>(Limited)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../kynetworkicon.cpp" line="533"/>
        <location filename="../kynetworkicon.cpp" line="562"/>
        <source>Not Connected</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
